---
layout: docs
title: Contents
description: Discover what's included in CoreUI Bootstrap Admin Template, including our precompiled and source code flavors.
group: templates
toc: true
---

## Project structure

Once downloaded, unzip the compressed folder and you'll see something like this:

```text
coreui-bootstrap-admin-template/
├── build/
├── dist/
├── src/
│   ├── assets/
│   │   ├── brand/
│   │   ├── favicon/
│   │   ├── icons/
│   │   ├── img/
│   ├── js/
│   ├── pug/
│   │   ├── _layout/
│   │   ├── _partial/
│   │   ├── base/
│   │   ├── buttons/
│   │   ├── icons/
│   │   ├── notifications/
│   │   ├── ...
│   │   ├── index.pug
│   │   └── ...
│   ├── scss/
│   ├── vendors/
│   └── views/
│       ├── base/
│       ├── buttons/
│       ├── css/
│       ├── icons/
│       ├── notifications/
│       ├── ...
│       ├── index.html
│       └── ...
└── package.json
```

This is the most basic form of CoreUI Admin Templates. The `scss/` and `js/` are the source code for our CSS and JavaScript. The `dist/` folder includes precompiled files for quick drop-in usage in nearly any web project. Beyond that, any other included file provides support for packages, license information, and development.
